Bug 153339 - HWCERT: Diamond Multimedia Monster Fusion [Goto Cert]
HWCERT: Diamond Multimedia Monster Fusion
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Diamond Multimedia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-08-30 09:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153339 None None None 2016-08-30 09:02 EDT

  None (edit)
Description David Lawrence 2005-04-04 15:45:31 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3679
Detail Notes: Utilizes the 3dfx Voodoo Banshee chipset.<br>
<ul><b>X Server/Driver:</b> 3.3.6: XF86_SVGA 4.0.1: tdfx/glide*</ul><p>
Note: In order to use the glide XFree86 4.0.1 driver, you must have the Glide 2.x libraries installed. These are available seperately from 3dfx and are unsupported by us.
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:26:45-05
Modified On: 2001-11-21 13:26:45-05


Note You need to log in before you can comment on or make changes to this bug.